---
triple:          'x86_64-apple-darwin'
binary-path:     '/Users/jenkins/workspace/Build_JDK8_x86-64_mac_Personal/build/macosx-x86_64-normal-server-release/jdk/lib/libjaas_unix.dylib'
relocations:
  - { offsetInCU: 0x26, offset: 0x26, size: 0x8, addend: 0x0, symName: _Java_com_sun_security_auth_module_UnixSystem_getUnixInfo, symObjAddr: 0x0, symBinAddr: 0x3BF9, symSize: 0x2E4 }
  - { offsetInCU: 0x94, offset: 0x94, size: 0x8, addend: 0x0, symName: _Java_com_sun_security_auth_module_UnixSystem_getUnixInfo, symObjAddr: 0x0, symBinAddr: 0x3BF9, symSize: 0x2E4 }
...
